﻿using System;
using VT.FW.DB;

namespace Edu.Model.Entity.User
{
    /// <summary>
    /// 集团实体类
    /// </summary>
    [Serializable]
    [DB(ConnectionName = "DefaultConnection")]
    public class RB_Group
    {
        /// <summary>
        /// 主键(集团编号)
        /// </summary>
        public int GId { get; set; }

        /// <summary>
        /// 集团名称
        /// </summary>
        public string GroupName { get; set; }

        /// <summary>
        /// 删除状态(1-删除)
        /// </summary>
        public int? Status { get; set; }
    }
}